gulp-file-include : 1.1.0

Description

a gulp plugin for file include

Summary

61 software packages are referencing this project.
That's a good sign. If that many other packages are referencing it, it must be good and useful.
This version number (1.1.0) fits semantic versioning 2.0.0!

Keywords

gulpplugin file include replace gulp plugin

Dependencies

6 Compile Dependencies
Dependency Badge
Required Newest
balanced-match ^0.4.2 0.4.2
concat-stream ^1.6.0 1.6.0
extend ^3.0.0 3.0.0
flatnest ^1.0.0 1.0.0
gulp-util ^3.0.8 3.0.8
through2 ^2.0.3 2.0.3

5 Development Dependencies
Required Newest
gulp 3 3.9.1
istanbul 0 0.4.5
markdown 0 0.5.0
mocha 3 3.2.0
should 11 11.2.1
See visual page

NPM

NPM install
npm install gulp-file-include@1.1.0
package.json
"gulp-file-include": "1.1.0"
Download

Leave a comment

Sign in to leave a comment.